@charset "UTF-8";

.sns-wrap .nav-sns {
	display: flex;
	justify-content: space-between;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.sns-wrap .nav-sns li {
	/*width: 380px; 20260225 */
	width: 280px;
	height: 80px;
	font-size: 20px;
	font-weight: bold;
	padding: 0;
	transition: all .3s;
}

.sns-wrap .nav-sns li:hover {
	opacity: 0.6;
}

.sns-wrap .nav-sns li a {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	color: #fff;
	background: url("/company/sns/image/ico_link_white.svg") right 20px center no-repeat;
	background-size: 18px;
}

.sns-wrap .nav-sns li a:hover {
	text-decoration: none;
}

.sns-wrap .nav-sns li a span {
	padding: 0 0 0 75px;
}

.sns-wrap .nav-sns li.x {
	background: url("/company/sns/image/ico_x.svg") left 25px center no-repeat #000000;
	background-size: 25px;
}

.sns-wrap .nav-sns li.fb {
	background: url("/company/sns/image/ico_facebook.svg") left 25px center no-repeat #1877f2;
	background-size: 15px;
}

.sns-wrap .nav-sns li.yt {
	background: url("/company/sns/image/ico_youtube.svg") left 25px center no-repeat #c4302b;
	background-size: 32px;
}

.sns-wrap .nav-sns li.is {
	background:url("/company/sns/image/ico_instagram.svg") left 25px center no-repeat,linear-gradient(90deg, #E21A1A 0%, #BA30B5 100%);
}

.sns-wrap h2 {
	font-size: 22px;
	font-weight: bold;
	padding: 14px 16px;
	background-color: #f1f3f5;
	position: relative;
	border-right: 6px solid #e7ebf0;
	margin: 74px 0 0 0;
}

.sns-wrap h2::after {
	content: "";
	width: 62px;
	height: 100%;
	background: linear-gradient(135deg, transparent 0%, transparent 50%, #e7ebf0 50%, #e7ebf0 100%);
	position: absolute;
	right: 0px;
	top: 0;
}

.sns-wrap h3 {
	position: relative;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 12px;
	border-bottom: 2px solid #f1f3f5;
	margin: 53px 0 0 0;
}

.sns-wrap h3::after {
	content: "";
	width: 8.75%;
	height: 2px;
	background-color: #1d50a2;
	position: absolute;
	bottom: -1px;
	left: 0;
}

.sns-wrap p {
	font-size: 14px;
	line-height: 1.7;
	margin: 30px 0 0 0;
}

.sns-wrap .two_col_dl {
	margin: 40px 0 0 0;
}

.sns-wrap .two_col_dl dl {
	display: flex;
	justify-content: flex-start;
	border: 1px solid #dddddd;
	border-bottom-width: 0;
	font-size: 16px;
	margin: 0;
}

.sns-wrap .two_col_dl dl:last-child {
	border-bottom-width: 1px;
}

.sns-wrap .two_col_dl dl dt {
	width: 25%;
	box-sizing: border-box;
	background-color: #f7f7f7;
	padding: 12px 16px;
	border-right: 1px solid #ddd;
	font-weight: 500;
}

.sns-wrap .two_col_dl dl dd {
	width: 75%;
	box-sizing: border-box;
	padding: 12px 16px;
}

.sns-wrap .two_col_dl a {
	color: #1d50a2;
	text-decoration: underline;
}

.sns-wrap .two_col_dl a:hover {
	text-decoration: none;
}

.sns-wrap .two_col_dl a.link:after {
	content: '';
	background: url("/company/sns/image/ico_link_blue.svg") 0 0 no-repeat;
	background-size: 14px;
	width: 14px;
	height: 14px;
	display: inline-block;
	margin: 0 0 0 10px;
}

@media(max-width:640px) {
	.sns-wrap .nav-sns {
		display: block;
	}

	.sns-wrap .nav-sns li {
		width: 100%;
		font-size: 18px;
	}

	.sns-wrap .nav-sns li a:hover {
		text-decoration: none;
	}


	.sns-wrap h2 {
		position: relative;
		z-index: 1;
	}

	.sns-wrap h2::after {
		width: 100px;
		/*行数に応じて要調整*/
		z-index: -1;
	}

	.sns-wrap h3 {
		position: relative;
		font-size: 20px;
		font-weight: bold;
		padding-bottom: 12px;
		border-bottom: 2px solid #f1f3f5;
		margin: 53px 0 0 0;
	}

	.sns-wrap h3::after {
		content: "";
		width: 8.75%;
		height: 2px;
		background-color: #1d50a2;
		position: absolute;
		bottom: -1px;
		left: 0;
	}

	.sns-wrap p {
		font-size: 14px;
		line-height: 1.7;
		margin: 30px 0 0 0;
	}

	.sns-wrap .two_col_dl {
		margin: 40px 0 0 0;
	}

	.sns-wrap .two_col_dl dl {
		display: block;
	}

	.sns-wrap .two_col_dl dl:last-child {
		border-bottom-width: 1px;
	}

	.sns-wrap .two_col_dl dl dt {
		width: 100%;
		border-right: 0px solid #ddd;
		border-bottom: 1px solid #ddd;
	}

	.sns-wrap .two_col_dl dl dd {
		width: 100%;
		margin: 0;
	}


	.sns-wrap .two_col_dl a.link:after {
		content: '';
		background: url("/company/sns/image/ico_link_blue.svg") 0 0 no-repeat;
		background-size: 14px;
		width: 14px;
		height: 14px;
		display: inline-block;
		margin: 0 0 0 10px;
	}
}
